/*-------------------------------------
[Responsive & Retina Stylesheet]
-------------------------------------*/
/* R E T I N A */
img.logo_def,.landing_logo {
	display:block;
}

img.logo_retina,.landing_logo_retina {
	display:none;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),only screen and (min-resolution: 192dpi) {
	img.logo_def {
		display:none!important;
	}
	
	img.logo_retina {
		display:block!important;
	}
	
}

/* R E S P O N S I V E */
@media only screen and (min-width: 1200px) and (max-width: 1440px) {
/* Laptop */
	.like_fullscreen_type .title_block_wrapper {
		padding-top:70px;
	}
	.main_wrapper {
		padding:80px 0 70px 0;
	}
	#countdown {
		padding:40px 0 30px 0;
	}
	.circles_slide img {
		border-width:10px!important;
	}
	.circles_padding {
		padding-top:20px;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
/* Ipad Land */
	.container404,
	.container {
		width:940px;
	}
	.fl-container.hasRS,
	.posts-block.hasLS {
		width:670px;
	}
	.right-sidebar-block,
	.left-sidebar-block {
		float:left;
		text-align:left;
		width:240px;
	}
	.left-sidebar-block {
		padding-right:30px;
	}
	.right-sidebar-block {
		padding-left:30px;
	}
	.promo_socials a {
		margin:0 50px;
	}
	#countdown {
		padding:65px 0 54px 0;
	}
	.circles_slide img {
		border-width:20px!important;
	}
	.circles_padding {
		padding-top:20px;
	}	

	.countdown-amount {
		font-size:100px;
		line-height:102px;
	}
	.countdown-section {
		padding:0 29px;
	}
	.albums_circles_wrapper,
	.albums_circles_slider {
		width:940px;
		margin-left:-470px;
	}
	
}

@media only screen and (min-width: 760px) and (max-width: 960px) {
	/* Ipad Port */
	.container,
	.container404 {
		width:724px;
	}
	.main_wrapper {
		padding:80px 0 70px 0;
	}
	.fl-container.hasRS,
	.posts-block.hasLS {
		width:484px;
	}
	.right-sidebar-block,
	.left-sidebar-block {
		float:left;
		text-align:left;
		width:220px;
	}
	.left-sidebar-block {
		padding-right:20px;
	}
	.right-sidebar-block {
		padding-left:20px;
	}
	.module_price_table {
		margin-top:-26px;
	}
	.module_price_table .price_item {
		min-width:50%!important;
		padding-top:30px;
	}
	footer.main_footer .copyright {
		display:block;
		text-align:center;
		width:100%;
		float:none;
	}
	footer.main_footer .footer_rp {
		display:block;
		text-align:center;
		width:100%;
		float:none;
		font-size:0;
		line-height:0;
		padding:20px 0 0 0;
	}
	.countdown-section {
		padding:0 10px;
	}
	.countdown-amount {
		font-size:80px;
		line-height:82px;
	}
	.countdown-period {
		font-size:13px!important;
		line-height:20px!important;
	}
	.module_price_table {
		text-align:center;
	}
	.albums_circles_wrapper,
	.albums_circles_slider {
		width:742px;
		margin-left:-371px;
	}
	.circles_padding {
		padding-top:100px;
	}	
}

/* MOBILE MENU */
.mobile_header {
	display:none;
}
.btn_mobile_menu {
	display:none;
}
@media only screen and (max-width: 960px) {
	/* Ipad Port + iPhone */
	.header_logo_part,
	.header_right_part {
		display:none!important;
	}
	.mobile_header {
		display:block;
	}
	.btn_mobile_menu {
		display:block;
	}
	.mobile_header {
		position:relative;
	}
	ul.mobile_menu {
		margin:0;
		padding:20px 0 30px 0;
		position:relative;
		z-index:101;
		width:100%;
	}
	ul.mobile_menu li {
		margin:0;
		padding:6px 25px 7px 25px;
		list-style:none;
	}
	ul.mobile_menu > li,
	ul.mobile_menu ul.sub-menu > li:last-child {
		padding-bottom:0;
	}

	ul.mobile_menu li ul.sub-menu {
		padding:7px 0 7px 0;
		margin:0;
	}
	.mobile_header .menu_logo {
		margin:20px 0 15px 20px;
		display:inline-block;
	}
	.btn_mobile_menu {
		display:block;
		width:30px;
		height:30px;
		position:absolute;
		right:22px;
		top:50%;
		transform:translateY(-50%);
		overflow:hidden;
	}
	.btn_mobile_menu span {
		display:block;
		width:31px;
		height:4px;
		position:absolute;
		left:0;
		transition:transform 400ms, opacity 400ms;
	}
	.btn_mobile_menu span.gt3_menu_line1 {
		top:4px;
	}
	.btn_mobile_menu span.gt3_menu_line2 {
		top:13px;
	}
	.btn_mobile_menu span.gt3_menu_line3 {
		top:22px;
	}
	.opened .btn_mobile_menu span.gt3_menu_line2 {
		opacity:0;
	}
	.opened .btn_mobile_menu span.gt3_menu_line1 {
		transform:rotate(135deg) translate(7px,-6px);
	}
	.opened .btn_mobile_menu span.gt3_menu_line3 {
		transform:rotate(-135deg) translate(7px,6px);
	}
	header.fixed_header {
		position:absolute;
	}
	.promo_socials a {
		margin:0 30px;
	}
}

@media only screen and (max-width: 760px) {
	/*Iphone*/
	.admin-bar header.fixed_header {
		top:0;
	}
	.mobile_header .menu_logo {
		margin:15px 0 10px 15px;
		display:inline-block;
	}
	div.gt3_wpadminbar {
		top:-46px!important;
	}	
	.admin-bar .fullscreen_header {
		top:0;
	}
	.main_wrapper {
		padding:20px 0 20px 0;
	}
	.like_fullscreen_type .title_block_wrapper {
		PADDING-TOP:60px;
	}
	.page_subtitle {
		margin-top:0;
	}

	.right-sidebar-block, 
	.left-sidebar-block,
	.fl-container.hasRS, 
	.posts-block.hasLS,
	.container,
	.container404,
	.fl-container.hasRS,
	.posts-block.hasLS
	.right-sidebar-block,
	.left-sidebar-block {
		width:100%;
	}
	
	.container {
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		padding:0 10px;
	}
	.right-sidebar-block,
	.left-sidebar-block {
		float:none;
		text-align:left;
		padding:60px 0 0 0;
	}
	.fl-container.hasRS {
		float:none;
	}

	.module_price_table {
		margin-top:-26px;
	}
	.module_price_table .price_item {
		min-width:100%!important;
		padding-top:30px;
	}
	.main_footer .copyright {
		display:block;
		text-align:center;
		float:none;
	}
	.main_footer .footer_rp {
		display:none;
	}	
	.fullwidth_video iframe {
		height:200px;
	}
	.socials_promo_bg, 
	.promo_video_bg {
		margin-top:-122px;
	}
	.promo_socials a {
		margin:10px;
	}
	.items3.featured_posts ul li,
	.teamslider ul.item_list li,
	.list-of-images.images_in_a_row_1 .gallery_item,
	.list-of-images.images_in_a_row_2 .gallery_item,
	.list-of-images.images_in_a_row_3 .gallery_item,
	.list-of-images.images_in_a_row_4 .gallery_item,
	.list-of-images.images_in_a_row_5 .gallery_item,
	.list-of-images.images_in_a_row_6 .gallery_item {
		width:100%;
	}
	.teamslider ul.item_list {
		margin-top:-30px;
	}	
	.teamslider ul.item_list li {
		width:100%!important;
		margin-top:30px;
	}
	.sponsors_works ul li {
		width:100%!important;
	}
	.ts_slide {
		width:320px;
		margin-left:-160px;
	}
	.ts_content_block {
		padding:30px 20px 40px 20px; 
	}
	
	.page_coming_soon .menu_logo {
		display:none;
	}
	.count_title h1 {
		font-size:20px;
		line-height:22px;
	}
	#countdown {
		padding:40px 0;
	}
	.countdown-section {
		padding:0px 0;
		min-width:0;
	}
	.countdown-amount,
	h1.title404 {
		font-size:30px;
		line-height:32px;
	}
	.countdown-period,
	.text404 {
		font-size:13px!important;
		line-height:20px!important;
	}
	.cs_copyright {
		width:100%;
		text-align:center;
	}	
	.global_count_wrapper.container {
		padding:0;
	}
	.count_container .form_area form .your-email,
	.count_container .form_area form,
	.post-password-form,
	.post-password-form label,
	.post-password-form label input,
	.post-password-form input[type="password"] {
		width:300px;
	}
	.wrapper404 {
		width:100%;
	}
	.albums_circles_slider,
	.albums_circles_wrapper {
		width:300px;
		margin-left:-150px;
	}	
	.circles_controls {
		bottom:0;
		z-index:66;
	}
	.circles_content {
		bottom:-30px;
		width:100%;
		text-align:left;
	}
	.circles_content h3.circles_title {
		display:none!important;
	}
	.circles_meta {
		display:none;
	}
	.circles_slide img {
		border-width:10px!important;
	}

	.albums_stripe_wrapper .album_slide {
		width:75%;
	}
	.pagerblock li.prev_pagination h6,
	.pagerblock li.next_pagination h6,
	.blog_post_preview .single_meta > div.meta_lp,
	.fs_slider_next h6,
	.fs_slider_prev h6,
	.sas_nextSlide h6,
	.sas_prevSlide h6,
	.sas_descr_wrapper {
		display:none!important;
	}
	.album_slide .sas_fixed_content {
		padding:0 10px;
	}
	.sas_ajax_item_wrapper {
		width:100%;
	}
	h3.fs_title {
		font-size:14px;
		line-height:16px;
		text-align:center;
	}
	.pf_quote_wrapper, 
	.pf_link_wrapper {
		padding:20px 10px;
	}
	ul.pagerblock {
		padding-left:50px;
		padding-right:50px;
	}
	.contact_form .wpcf7-form-control-wrap.your-name {
		margin-right:0;
		width:100%;
	}
	.contact_form .wpcf7-form-control-wrap.your-email {
		margin-left:0;
		width:100%;
	}
	.google_map_wrapper iframe {
		height:200px;
	}
	.packery_grid_wrapper {
		margin:10px!important;
	}
	.packery-item {
		width:calc(100vw - 40px)!important;
		height:calc(100vw - 40px)!important;
		margin:10px!important;
	}
	.packery-item2,
	.packery-item4 {
		height:calc(200vw - 20px)!important;
	}
	.packery-item3,
	.packery-item10 {
		height:calc(50vw - 20px)!important;
	}
	
	/* New Templates */	
	.flow_content {
		display:none;
	}
	.ribbon_prevSlide h6,
	.ribbon_nextSlide h6,
	.flow_prevSlide h6,
	.flow_nextSlide h6 {
		display:none;
	}
	h3.ribbon_title {
		font-size:20px;
		line-height:22px;
	}
}

@media only screen and (min-width: 420px) and (max-width: 760px) {
	/*iPhone 6+*/
}

@media only screen and (min-width: 400px) and (max-width: 420px) {

}